Subject: bug#40374: Message Window: openshot_qt/effects/icons/colorshift.png is not a valid image file

From: [email-masked]
Date: Wed, 01 Apr 2020 14:26:16 +0000

Hello! Would you be so kind to say what can I do right way with this window that is displaying every time I run openshot:
	/gnu/store/0hhc72a1b6na6lzdcfczfwrwdk4g107q-openshot-2.4.4/lib/python3.7/site-packages/openshot_qt/effects/icons/colorshift.png is not a valid image file.
$ ls /gnu/store/0hhc72a1b6na6lzdcfczfwrwdk4g107q-openshot-2.4.4/lib/python3.7/site-packages/openshot_qt/effects/icons/
bars.png chromakey.png deinterlace.png negate.png shift.png
blur.png 'color shift.png' hue.png pixelate.png wave.png
brightness.png crop.png mask.png saturation.png
$ guix describe
Generation 3 Mar 31 2020 15:03:46 (current)
guix 008b1ae
repository URL: https://git.savannah.gnu.org/git/guix.git
branch: master
commit: 008b1aecf763d6ae508f58414157d2a528799e6f
$ guix package -I | awk '{print $1 " - " $2}'
torsocks - 2.3.0
font-cns11643 - 98.1.20180605
font-wqy-microhei - 0.2.0-beta
unzip - 6.0
netcat - 0.7.1
make - 4.2.1
zip - 3.0
gnome-icon-theme - 3.12.0
htop - 2.2.0
ncdu - 1.14.2
glibc-utf8-locales - 2.29
tor - 0.4.2.7
openssl - 1.1.1c
font-adobe-source-han-sans - 1.004
wmctrl - 1.07
font-gnu-freefont-ttf - 20120503
openssh - 8.2p1
hunspell - 1.7.0
hunspell-dict-en - 2018.04.16
aspell - 0.60.6.1
aspell-dict-ru - 0.99f7-1
lm-sensors - 3.6.0
icecat - 68.6.0-guix0-preview1
gimp - 2.10.18
libreoffice - 6.4.2.2
openshot - 2.4.4
gedit - 3.32.2
geany - 1.36
leafpad - 0.8.18.1
emacs - 26.3
audacity - 2.3.3
mpv - 0.32.0
youtube-dl - 2020.03.24
vlc - 3.0.8
mplayer - 1.4
ffmpeg - 4.2.2
ungoogled-chromium - 80.0.3987.149-0.516e2d9
evince - 3.34.2
fbreader - 0.99.6
filezilla - 3.42.1
pavucontrol - 3.0
file-roller - 3.32.3
curl - 7.65.3
pcmanfm - 1.3.1
gpicview - 0.2.5
python - 3.7.4
imagemagick - 6.9.10-95
blender - 2.82a